Subject: Last Call: Directory Server Monitoring MIB to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 03 Sep 1998 10:22:25 -0400

The IESG has received a request from the Mail and Directory Management
Working Group to consider Directory Server Monitoring MIB
<draft-ietf-madman-dsa-mib-1-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 17, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-madman-dsa-mib-1-07.txt